/* =BODY ELEMENTS **************************************************/

body {
  	font-family: Helvetica, Arial, Verdana, sans-serif;
  	line-height: 1.5; /* Unitless for proper inheritance */
	color: #455760;
}
   
body          { font-size: 75%; }   /* The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html > body   { font-size: 12px; }  /* All other browsers */

/* =HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; height: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

/* 
Uncommenting this will cause all <span> tags within <h> tags to disappear 
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { display: none; } 
*/

/* =TEXT ELEMENTS **************************************************/

p           	{ margin: 0 0 1.5em 0; }
p img       	{ float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right 	{ float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     	{ color: #232d32; text-decoration: none; }
a           	{ color: #232d32; text-decoration: none; outline: none; }

#content a { color: #232d32; font-weight: bold; cursor: pointer; border-bottom: 1px dotted #a8a8a8; }
#content a:hover { border-bottom: none; color: #2e9ccd; }

blockquote  	{ margin: 1.5em; color: #666; font-style: italic; }
strong      	{ font-weight: bold; }
em,dfn      	{ font-style: italic; }
dfn         	{ font-weight: bold; }
sup, sub    	{ line-height: 0; }

abbr, 
acronym     	{ border-bottom: 1px dotted #666; }
address     	{ margin: 0 0 1.5em; font-style: italic; }
del         	{ color:#666; }

pre,code    	{ margin: 1.5em 0; white-space: pre; }
pre,code,tt 	{ font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 
code        	{ font: 0.9em Monaco, monospace; }

/* =TABLES *********************************************************/

table   		{ margin-bottom: 15px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; }
th, td  		{ height: 1em; padding: 2px 4px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; }
th      		{ font-weight: bold; }

/* =MISC STYLES ****************************************************/

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background: #ff0; }
.added      { background: #060; color: #fff; }
.removed    { background: #900; color: #fff; }